 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 html { height: 100%; }
 body { width: 100%; height: 100%; margin: 0; padding: 0; font-family: 'Roboto', sans-serif; font-size: 13px; line-height: 120%; color: #222; }
 h1,h2,h3,h4,h5 { font-family: 'Roboto Slab', serif; font-weight: 400; line-height: 120%; }
 h1 { font-size: 55px; color: #2b2b2b; }
 h2 { font-size: 32px; color:#444; margin-bottom:10px; }
 div.paragraph, div.paragraph { font: 16px 'Roboto', sans-serif; font-weight: 300; color: #666767; line-height: 140%; margin-botton: 10px; }
 p, div.paragraph { font: 16px 'Roboto', sans-serif; font-weight: 300; color: #666767; line-height: 140%; margin-botton: 10px; }
 a, a:link, a:visited{ color:#00bba7; text-decoration:underline; }
 a:hover{ color:#000; text-decoration:none; }
 blockquote { color: #878787; font-size: 15px; line-height: 20px; font-style: italic; margin-top: 0; }
 strong {font-weight: 700;}
 normal {font-weight: 400;}
 .wsite-theme-light hr.styled-hr { border-top: 1px solid #aaaaaa !important; background: none; }
 .wsite-theme-dark hr.styled-hr { border-top: 1px solid #f4f4f4 !important; background: none; }
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; margin: 3px 0 15px 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; margin: 3px 0 15px 0 !important; }
 .wsite-form-container{ margin-top:0 !important}
 textarea{overflow:auto}
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { border:0 none; background:#d3d3d3 !important; -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic 12px Georgia,serif; color:#727272; line-height: 110%; padding: 10px !important; }
 #mc_embed_signup h2, #mc_embed_signup .mc-field-group label, #mc_embed_signup .indicates-required { color: initial; }
 #wsite-search-query{height: 45px;}
 #wsite-search-submit {border: 1px solid #A8A8A8;height: 33px;right: 10px;background-color: white;}
 .wsite-input.wsite-search-element-input[type="text"]{width: 100%;}
 .blog-body { width: 95%; }
 .blog-post { border: 1px solid #C1C1C1; padding: 15px; margin-bottom: 30px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 10px 6px -6px rgba(0,0,0, 0.2); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #c8ced5; border-bottom-color: #bebfc0; background: #f6f6f6; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); background: -webkit-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -moz-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -o-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -ms-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); background: linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); }
 .blog-body .blog-social { padding-bottom: 20px; }
 .blog-post .blog-read-more .blog-link, .blog-post .blog-comments-bottom .blog-link{ border-radius: 10px; background: #1b1b1b; padding: 10px; }
 .blog-post .blog-read-more a.blog-link, .blog-post .blog-comments-bottom a.blog-link{ color: #f4f4f4; text-decoration: none; }
 .blog-post .blog-read-more a.blog-link:hover, .blog-post .blog-comments-bottom a.blog-link:hover{ color: #ffffff; text-decoration: none; opacity: 0.7; }
 #commentArea{ background-color: whiteSmoke; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; padding: 20px; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1415426660) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1415426660) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1415426660) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1415426660) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1415426660); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1415426660); }
 .wsite-button-highlight { color: #ffffff !important; background-image: url(theme/button_highlight.png?1415426660); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1415426660); }
 #wsite-com-product-buy #wsite-com-product-add-to-cart { color: #fff !important; height: 50px; font-size: 14px; border: none; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 0 43px 0 0; background: url(theme/cartbutton.png?1415426660) no-repeat 100% -151px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover { background-position: 100% -201px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:active { background-position: 100% -251px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart .wsite-button-inner { color: #fff !important; height: 50px; line-height: 50px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/cartbutton.png?1415426660) no-repeat 0 0; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover .wsite-button-inner { background-position: 0 -50px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:active .wsite-button-inner { background-position: 0 -100px; }
 .wsite-field { background: #fff url('theme/dropdownarrow.png?1415426660') right top no-repeat; color: #444444; padding-right: 2.5em; border: 0; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: .5em; margin: 0; cursor: pointer; }
 .wsite-field:hover { background: #fff url('theme/dropdownarrow-hover.png?1415426660') right top no-repeat; }
 #wsite-com-product-quantity-input { background: #fff !important; border: solid 1px #aaa; border-radius: 3px; padding: 7px !important; }
 #wsite-com-featured-title { font-size: 48px; font-weight: 300; }
 a#wsite-nav-cart-a { color: #00bba7 !important; }
 .wslide-slide-inner2 img { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 body{ background: url(theme/navbg.jpg?1415426660) repeat; height: 100%; width: 100%; }
 #wrapper{ width: 100%; height: 100%; padding: 0; margin: 0; min-width: 1024px; }
 .frame{ margin: 0 auto; width: 980px; }
 div[role="main"] { width: 100%; margin: 0 auto; overflow: hidden; }
 #main-content{ background: url(theme/contentbg.jpg?1415426660) repeat; width: 100%; height: auto; min-height: 300px; -moz-box-shadow: 0 0 8px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5); box-shadow: 0 0 8px rgba(0,0,0,0.5); }
 .content{ padding: 40px 20px; min-height: 240px; }
 .med-padding { padding: 40px 20px; }
 .column-space-right { margin-right: 20px; }
 .column-space-left { margin-left: 20px; }
 .column3 { width: 229px; min-width: 229px; float: left; border: 1px solid #ddd; padding: 20px 30px; background: url('theme/sidebarbg.jpg?1415426660'); }
 .column3 .weebly-area { min-width: 199px; min-height: 300px; }
 .column32 { width: 620px; min-width: 620px; min-height: 300px; float: left; }
 #footer{ padding: 35px 0; background: url('theme/footerbg.jpg?1415426660'); }
 .footer-content, .weeblyfooter { padding: 0 0 30px 0; min-height: 20px; }
 .header{ background: none; margin: 0 auto; }
 .tall-header .header, .short-header .header, .plugin .header{ margin-bottom: 20px; }
 .logo { float: left; padding: 15px 0; margin-right: 30px; max-width: 215px; }
 #logo, #logo a, #wsite-title, .wsite-logo a { color:#2a2a2a !important; text-decoration: none !important; font: 25px Arial; font-style: bold; }
 #navigation{ max-width: 735px; float:right; }
 #navigation a{ display:inline-block; text-decoration:none; padding: 22px 15px; }
 #navigation ul{ margin:0; list-style:none; }
 #navigation li{ float:left }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; margin: 0; margin-top: 0 !important;}
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { width: 162px; text-align: left; margin-top: 1px;}
 #wsite-menus .wsite-menu li a { border: none; display: block; background-color: #ebebeb; text-decoration: none; font-size: 12px; font-weight: normal; line-height:1; padding: 5px 0px; color: #000; font-family: Helvetica, sans-serif; width: 160px; height: auto; }
 #wsite-menus .wsite-menu-wrap, #wsite-menus .wsite-menu-wrap { z-index: 5000; margin: 0; postiion: relative !important; margin-top: -8px; }
 .sliderContainer{ width: 980px; min-height:250px; max-height:700px; overflow:hidden; background:none; margin: 0 auto 35px auto; }
 .video .sliderContainer, .landing-header .sliderContainer { width: 100%; height: auto; margin: 0 auto; }
 .dd-header .sliderContainer { width: 100%; min-width: 980px; max-height: 1000px; min-height: 300px; margin: 0 auto; background:none; }
 .wsite-header, .header-plugin { width: 100%; height: 400px; background: url(theme/default_header.jpg?1415426660) center top; }
 .tall-header .wsite-header{ width: 980px; height: 350px; background:transparent url("theme/tall_header.jpg?1415426660") 50% 0; }
 .short-header .wsite-header{ width: 980px; height: 250px; background:transparent url("theme/short_header.jpg?1415426660") 50% 0; }
 .landing-header .wsite-header { width: 100%; height: 600px; background: url(theme/landing_header.jpg?1415426660) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 .video-header .wsite-header { width: 100%; height: 400px; background: url(theme/video_header.jpg?1415426660) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 .overlay { display: block; width: 100%; min-width: 940px; max-width: 1920px; position: absolute; top: 110px; left: 0; z-index: 11; }
 .video-iframe{ max-height:300px; width: 498px; background: url("theme/video_bg.png?1415426660") no-repeat 92% 100%; padding-bottom: 25px; }
 #video{ padding-left: 480px; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1415426660") no-repeat 92% 100%; padding-bottom: 25px; float: none; padding-top: 50px; }
 #landing-text div.paragraph, #landing-text h2, #video-text div.paragraph, #video-text h2{ color: #ffffff; }
 #landing-text p, #landing-text h2, #video-text p, #video-text h2{ color: #ffffff; }
 #video-text { width: 390px; float: left; margin-top: 50px; margin-right: 40px; background-color: rgba(0,0,0, 0.8); padding: 15px; }
 #landing-text { width: 390px; position: absolute; margin-top: 200px; margin-left: 550px; background-color: rgba(0,0,0, 0.8); padding: 15px; }
 #landing-text div.paragraph, #landing-text h2{ color: #ffffff; }
 #landing-text p, #landing-text h2{ color: #ffffff; }
 .dd-header .wsite-header { width: 100%; min-height: 300px; height: 100%; background: url(theme/dd_header.jpg?1415426660) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 .dd-header-content { width: 940px; margin: 0 auto; min-height: 100px; padding: 40px 0; }
 .dd-header-bg, .dd-header-bg .weebly-image-area-placeholder{ width: 100% !important; min-width: 100%; min-height: 400px; background: none; border-spacing: 0 !important; }
 #icontent .dd-header-bg, .dd-header-bg .weebly-image-area-placeholder{ background: transparent url("theme/dd-header.jpg?1415426660") no-repeat 50% 0; margin-bottom: -5px; background-position: center top; background-size: 100% auto; }
 .dd-header-bg .weebly-image-area img { margin-bottom: -5px; width: 100%; }
 .dd-header-bg .weebly-image-area { display: inline !important; }
 .dd-header-bg img { width: 100%; }
 #footer .copyright{ height: 20px; color: #605e5e; padding: 10px 0 ; font: 12px sans-serif; }
 #footer .copyright a { color: #605e5e; text-decoration: none; }
 #footer .copyright a:hover { color: #f0583e; }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 .wsite-social { vertical-align: middle; }
 .wsite-social-item { width: 30px; height: 30px; margin: 0 0 0 4px; }
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1415426660) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1415426660) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1415426660) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1415426660) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1415426660) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1415426660) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1415426660) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1415426660) no-repeat top left}
 .wsite-social-plus:hover {background-position: bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1415426660) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1415426660) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1415426660) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .social-frame{padding: 10px; float: right}
 .note{display:none;}
 #icontent .note{display:block;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note p{ color: #f31846; text-align: center;}
 #icontent .note.gray div.paragraph{ color: #cccccc;}
 #icontent .note.gray p{ color: #cccccc;}
 .button { text-align:center; position:relative; z-index:10; -webkit-transform:translateZ(0); }
 .button a { position:relative; z-index:10; text-align:center; display:block; cursor:pointer; padding:10px 0; text-transform:uppercase; letter-spacing:2px; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; }
 .button a .arrow { content:''; position:absolute; z-index:9; left:50%; bottom:0px; width:0; height:0; margin-left:-12px; border-left:12px solid transparent; border-right:12px solid transparent; border-top:12px solid #222; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; -webkit-transform:translateY(0px); -moz-transform:translateY(0px); transform:translateY(0px); }
 .button.active a .arrow { -webkit-transform:translateY(12px); -moz-transform:translateY(12px); transform:translateY(12px); }
 #tabs_container { width: 100%; float: none; text-align: center; }
 #tabs { margin: 30px 0; list-style: none; }
 #tabs li { display: inline; }
 #icontent #tabs li { line-height: 500%; margin: 0 10px; }
 .tab-button a{ display:inline; padding: 10px 18px; }
 .tab-button a .arrow {bottom: -10px;}
 #tabs_content_container{padding: 0 0 0 40px;}
 #icontent .tab_content{ min-height: 300px; border: 1px #ccc solid; margin-bottom: 40px; }
 #tab2, #tab3, #tab4, #tab5, #tab6 {display:none;}
 #icontent #tab2, #icontent #tab3, #icontent #tab4, #icontent #tab5, #icontent #tab6 {display:block;}
 .button a { font-weight: 500; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #efefef; }
 .button a { background:#222;}
 .button a .arrow { border-top-color: #222;}
 .desktop .button a:hover, .tab-button .active a { background:#47acad; color:#ffffff; }
 .desktop .button a:hover .arrow, .tab-button .active a .arrow { border-top-color: #47acad;}
 #footer div.paragraph{ }
 #footer p{ }
 #footer h2{ }
 #footer a, #footer a:active { }
 #footer a:hover { }
 #footer a:focus, #footer a:visited { }
 #navigation a {color:#757574}
 #navigation a:hover, #active a{ color:#ffffff; background: #f0583e;}
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background-color:#f0583e; color:#ffffff; }
 #navigation{font-family: Helvetica ; font-size:13px; font-weight: normal;}

div.paragraph ul, div.paragraph ol { padding-left: 2.3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
